/*头部开始*/
.clear{clear:both;}
.topbar{

	height:35px;

	line-height:35px;

	background-color: #fafafa;

	color:#000;

	font-family: "宋体";

}

.topbar .fl{

	text-indent:6px;

	color:#4e0c0c;

}

.topbar .fr{

	margin-right:12px;

}

.topbar .sep{

	color:#b5b5b5;

}

.bg{
width:100%;overflow:hidden;margin:0 auto;
	height:270px;

	background: url(../images/hs_02.jpg) no-repeat top center;

}

/*头部结束*/

/*导航开始*/

.nav{

	height:58px;

	line-height:58px;

	border-top:1px solid #b23a3e;

	background-color: #9d050a;

}

.nav ul li{

	width:100px;

	text-align: center;

	float:left;

	font-size:15px;

	color:#fff;

	background-repeat: no-repeat;

	background-position: right 19px;

	background-image: url(../images/hs_08.jpg);

}
.nav ul li ul{background:url(../images/xiala.png) no-repeat;z-index:999;position:relative;padding-top:6px;display:none;width:120px}
.nav ul li ul li a{width:120px;border-bottom:1px dashed #800408;transition:background 0.3s}
.nav ul li ul li a:hover{background:#890308}
.nav ul li ul li{width:120px;background:none;}
.nav ul li a{

	font-size:inherit;

	font-family: inherit;

	color:inherit;

	display: block;

	width:100%;

	height:100%;transition:color 0.2s;

}

.nav ul li:hover a{color:#FC0}
.nav ul .index:hover a{color:#320708}

.nav ul li:first-child, .nav ul li:nth-child(8), .nav ul li:last-child{

	background-image: none;

}

.nav ul li:nth-child(2), .nav ul li:nth-child(8){

	width:136px;

}
.nav ul li ul li:nth-child(2){

	width:120px;

}
.nav ul li.index, .nav ul li.join{

	background-color: #e23d43;

	position:relative;

	color:#320708;text-shadow:1px 1px 1px #f5a0a4;

}

.nav ul li.index{

	width:87px;

	height:58px;

	font-size:14px;

	line-height:18px;

}

.nav ul li.index img{

	margin:6px auto 1px;

}

.nav ul li.join{

	width:140px;

	font-size:18px;

	text-align: left;

	text-indent:24px;

}

.nav ul li.join i.icon{

	width:28px;

	height:19px;

	background: url(../images/hs_11.jpg);

}

.nav ul li.index em, .nav ul li.join em{

	width:1px;

	height:1px;

	border-top:6px solid transparent;

	border-right:6px solid transparent;

	border-bottom:6px solid transparent;

	border-left:6px solid #e23d43;

	position:absolute;

	top:23px;

}

.nav ul li.index em{

	right:-13px;

}

.nav ul li.join em{

	left:0px;

	border-left:6px solid #9d050a;

}

/*导航结束*/

/*轮播开始*/

.content{

	background-color: #fafafa;

}

.banner-container{

	padding:35px 0px 28px;

	background: url(../images/hs_55.jpg) repeat-x bottom left;

}

.banner{

	width:668px;

	height:340px;

}

.banner-wrapper{

	width:100%;

	height:100%;

	position:relative;

}

.banner-slide li{

	width:100%;

	position:absolute;

	left:0px;

	top:0px;

	display: none;

}

.banner-slide li img{

	width:668px;

	height:340px;

}

.banner-switch li{

	width:12px;

	height:12px;

	background-color: #fff;

	background-color:rgba(255,255,255,.5);

	border-radius:50%;

	margin-right:17px;

	float:left;

	cursor:pointer;

}

.banner-switch{

	position:absolute;

	bottom:10px;

	left:20px;

}

.banner-switch li.on{

	background-color:#db2c03;;

}

.chair-con{

	width:382px;

	padding-left:17px;

	background: url(../images/shadow_03.jpg) no-repeat left center;

}

.con-tit{

	width:100%;

	height:38px;

	margin-bottom:11px;

	border-bottom:3px solid #db2c03;

}

.con-tit h2{

	float:left;

	margin-top:5px;

}

.con-tit .det-more{

	width:128px;

	height:37px;

	background: url(../images/hs_19.jpg);

	float:right;

	margin-top: 1px;

}

.chair-con .chr-img{

	padding:3px;

	width:369px;

	height:173px;

	margin:0px auto 8px;

	border:1px solid #b71d2a;

}

.chair-con .chr-img img{

	width:100%;

	height:100%;

}

.chair-con .chr-txt{

	color:#000;

	font-size:14px;

}

.chair-con .chr-txt .p_info{

	border-bottom: 1px solid #ddd;

}

.chair-con .more{

	display: block;

	text-align: right;

	font-size:14px;

	color:#db2c03;

	margin-top:-24px;

}

.chair-con .more:hover{

	color:#b52301;

}

/*轮播结束*/

/*动态&用户开始*/

.user-content {

	padding:25px 0px;

}

.dyn-con .con-tit h2{

	margin-top:-1px;

}

.dyn-con{

	position: relative;

	width:665px;

}

.dyn-con .line{

	width:14px;

	height:562px;

	background: url(../images/long_03.jpg);

	position: absolute;

	right:-49px;

	top:-26px;

}

.dyn-part-con{

	padding:12px 13px 19px; 

	background-color: #fff;

}

.dyn-part{

	padding:15px 0px;

	border-bottom: 1px dotted #b8b8b8;

}

.dyn-img{

	position:relative;

}

.dyn-img a img{width:198px;height:168px}
.dyn-img p{

	width:100%;

	height:35px;

	line-height:35px;

	overflow: hidden;

	text-indent:5px;

	font-size:13px;

	color:#fff;

	background: rgba(0,0,0,.5);

	position:absolute;

	bottom:0;

	left:0;

}

.dyn-list{

	width:427px;

}

.dyn-list ul li{

	height:33px;

	line-height:33px;

	font-size:13px;

	color:#000;

}

.dyn-list ul li .tit{

	width:315px;

	padding-left:12px;

	float:left;

}

.dyn-list ul li .time{

	width:98px;

	float:right;

	font-family: "微软雅黑";

	text-align: right;

}

.dyn-list ul li .tit a{

	display: block;

	overflow: hidden;

	text-overflow: ellipsis;

	white-space: nowrap;

}

.dyn-list ul li .tit a:hover{

	color:#DD2727;

}

.dyn-list ul li:before{

	content: "·";

	position: absolute;

	line-height:33px;

	font-size:13px;

}

.dyn-list ul li a{

	font-size:inherit;

	color:inherit;

}

.user-con {

	width:381px;

	padding-bottom: 45px;

	background:url(../images/hs_55.jpg) repeat-x bottom left;

}

.r-tit{

	height:42px;

	width:100%;

	line-height:42px;

	text-indent: 12px;

	font-size:20px;

	color:#fff;

	background-color: #9d050a;

}

.u-form{

	width:100%;

	height:95px;

	margin:28px auto 24px;

	box-shadow:0px 0px 10px  #ccc;

}

.u-form .form-group{

	width:238px;

	height:25px;

	line-height:25px;

	background-color: #d1d1d1;

	margin-left:12px;

	margin-top:5px;

}
.list{font-size:12px;/margin-left:15px}
.list img{margin:6px 0 0 0}
.u-form .form-group label{

	width:63px;

	height:100%;

	float:left;

	font-size:12px;

	font-family: "宋体";

	color:#333;

	text-align: right;

	background-color: #d1d1d1;

}

.u-form .form-group input{

	width:165px;

	height:100%;

	line-height:25px;

	float:left;
background:none;
	/background-color: #d1d1d1;

}
.huiyuan{width:260px;float:left}
.huiyuan input{border:none}
.u-form .sub{

	width:97px;

	height:95px;

	background: #d2393e url(../images/hs_35.jpg) no-repeat top left;float:right;border:none

}
.yanzheng{background:#d1d1d1;  margin-top: 6px;
  margin-left: 12px;
  height: 25px;padding-left:15px;width:135px;float:left
}
.yanzheng input{height:25px;background:none;width:88px}
.nihao{line-height:25px;/float:left;width:240px;font-family:"微软雅黑";/border-bottom:1px dashed #999;/background:#CCC;font-size:13px;}
.huiyuanzuo{float:left;padding-left:15px}
.huiyuanzx{width:97px;height:95px;background:url(../images/hyzx.jpg) no-repeat;float:right}
.huiyuanzx a{display:block;width:97px;height:95px}
.tuichu a{/float:left;background:#9d050a;padding:3px 25px;text-decoration:none;color:#fff;font-family:"微软雅黑";font-size:14px;line-height:10px;border-radius:3px;margin-top:5px}
.sh-list li{

	float:left;

	margin-right:23px;

	margin-bottom:11px;

}
.sh-list{margin-top:22px;border-top:1px solid #ccc;padding-top:26px}
.sh-list li:nth-of-type(2n){

	margin-right:0;

}

.p_rgs{

	font-family: "宋体";

	color:#4e0c0c;

	margin-top:14px;

}

.p_rgs a{

	text-decoration: underline;

}

.p_rgs a:hover{

	color:#DD2727;

}

/*动态&用户结束*/

/*精英开始*/

.elite .con-tit{

	margin-bottom: 16px;

}

.elite .con-tit h2{

	margin-top:-2px;

}

.elt-list{
	width:100%;
	overflow: hidden;
}

.elt-list ul{
	width:9999px;
	position:relative;
}

.elt-list ul li{

	width:183px;

	float:left;

	position:relative;

	margin-right:15px;

	margin-bottom: 15px;

	background-color: #f7f7f7;
	overflow: hidden;

}
.elt-list ul li .elt-mask{
	position:absolute;
	top:2px;
	left:2px;
	
	width:177px;

	height:215px;
	display: none;
	background:rgba(157,5,10,.7) url(../images/hs_65.png) no-repeat center center;
}

.elt-list ul li .elt-img{

	padding:2px;

	border:1px solid #a8a8a8;

	border-radius: 1px;

	margin-bottom: 5px;

}

.elt-list ul li .elt-img img{

	/* width:177px; */

	height:215px;

}

.elt-txt{

	padding:0px 6px;

}

.elt-list ul li .elt-name{

	font-size:16px;

	color:#333;

	line-height:30px;

	border-bottom: 1px solid #e9e9e9;

}

.elt-list ul li a:hover .elt-name{

	color:#db2c03;

}

.elt-list ul li a:hover .elt-img{

	border-color: #db2c03;

}

.elt-list ul li .elt-desc{

	color:#868686;

	line-height:30px;

	height:30px;

	overflow: hidden;

	padding:3px 0px 6px;

	font-family: "微软雅黑"; 

}


/*精英结束*/

/*友链开始*/

.link-tit {

	margin-bottom: 12px;

}

.link-tit i.icon{

	width:25px;

	height:26px;

	background: url(../images/hs_69.jpg);

	margin-right:8px;

}

.link-block{

	width:508px;

	margin-right:40px;

	float:left;

	margin-bottom: 25px;

}

.lb-tit{

	height:20px;

	line-height:20px;

	background: url(../images/hs_73.jpg) no-repeat left center;

	text-indent:17px;

	font-size:16px;

	margin-bottom: 17px;

	color:#9d050a;

}

.lb-list a{

	color:#333;

}

.lb-list a:hover{

	color:#DD2727;

}

.lb-list img{

	display: inline-block;

	margin-right:12px;

	margin-bottom: 12px;

}

.lb-list .sep{

	margin:0px 10px

}

/*友链结束*/

/*底部开始*/

.footer{

	background: url(../images/hs_102.jpg) no-repeat top center;

	font-family: "宋体";

	color:#740f17;

}

.footer .container{

	height:147px;

	width:710px;

	line-height:30px;

	padding:56px 0px 0px 390px;

}

.foot-con{

	width:400px;

}

.foot-nav a{

	color:inherit;

	font-family: inherit;

}

.foot-nav .sep{

	margin:0 .5em;

}

/*底部结束*/

/*内页开始*/

.inner-container{

	padding:18px 0px 30px;

}

.inner-nav{

	width:288px;

	border:1px solid #e4e4e4;

	border-top:none;

	background-color: #fff;

}

.inner-nav dl a{

	display: block;

	width:100%;

	height:100%;

	color:inherit;

	font-size: inherit;

}

.inner-nav dl dd a{

	height:36px;

}

.inner-nav dl dt{

	height:43px;

	line-height:43px;

	text-indent: 45px;

	font-size:20px;

	color:#bd232e;

	border-top:1px solid #f1f1f1;

	background:url(../images/hs_73.jpg) no-repeat 20px 11px, url(../images/in_bg_03.jpg) repeat-x;

}

.inner-nav dl .dd-con{

	padding: 10px;

}

.inner-nav dl dd{

	height:36px;

	line-height: 36px;

	background-color: #fbfbfb;

	color:#333;

	font-size:16px;

	text-indent: 35px;

	margin-bottom: 5px;

	position: relative;

}

.inner-nav dl dd a:hover{

	color:#DD2727;

}

.inner-nav dl dd em{

	position: absolute;

	right:20px;

	top:15px;

	width:1px;

	height:1px;

	border-top:5px solid #ccc;

	border-right:5px solid transparent;

	border-bottom:5px solid transparent;

	border-left:5px solid transparent;

}

.inner-nav dl dd em.up{

	top:10px;

	border-top:5px solid transparent;

	border-bottom:5px solid #ccc;

}

.inner-nav dl dd ul{

	display: none;

	position: absolute;

	top:36px;

	left:0px;

	width:100%;

	z-index: 99;

}

.inner-nav dl dd ul li{

	width:100%;

	height:38px;

	line-height:38px;

	text-indent: 52px;

	font-size:14px;

	color:#727272;

	border-bottom: 1px dotted #888;

	background:#fff url(../images/arrow_03.jpg) no-repeat 35px 15px;

}

.inner-con{

	width:754px;

	background-color: #fff;

	border:1px solid #E4E4E4;

	padding:0px 18px;

}

.inner-tit{

	height:54px;

	line-height:50px;

	border-bottom: 1px solid #ccc;

}

.inner-tit h2{

	/*width:108px;*/

	height:100%;

	font-size: 20px;

	color:#bd232e;

	float:left;

padding:0 10px;
	text-indent: 4px;

	background: url(../images/inner_07.jpg) no-repeat bottom left;

}

.inner-tit .position{

	height:100%;

	line-height:76px;

	font-family: "宋体";

	color:#7d7d7d;

	float:right;

}

.inner-tit .position .index .icon{

	width:15px;

	height:16px;

	background: url(../images/inner_03.jpg) no-repeat;

}

.in-elt-list ul li{

	padding:20px 0px;

	width:100%;

	height:206px;

	border-bottom: 1px dashed #d4d4d4;transition:background 0.3s

}
.in-elt-list ul li:hover a{color:#dd2727;}
.in-elt-list ul li:hover{background:#fdfdfd;}
.in-elt-list ul li .in-elt-img img{

	width:255px;

	height:206px;

}

.in-elt-list ul li .in-elt-det{

	width:470px;

}

.in-elt-list ul li .in-elt-det h3{

	font-size:20px;

	color:#333;

	margin:24px 0px 15px 0px;

}

.in-elt-list ul li .in-elt-det p{

	font-size:14px;

	line-height: 30px;

	color:#4b4b4b;

}

.page{

	/padding:35px 0px 52px;

	text-align: center;

}

.inner-share{

	padding:33px 0px;

	border-top: 1px dashed #e4e4e4;

	text-align: center;

}

.inner-share .bdsharebuttonbox{

	width:220px;

	margin:0 auto;

}

.inner-share .bdshare-button-style1-32 a{

	margin-right:12px;

}

.r-form ul{

	padding:64px 0px 0px 162px

}

.r-form ul li{

	height:32px;

	line-height:32px;

	margin-bottom: 16px;

}

.r-form ul li label, .r-form ul li input, .r-form ul li span{

	float:left;

}

.r-form ul li label{

	width:80px;

	color:#000;

	font-size:14px;

	text-align: right;

	font-family: "黑体";

	margin-right:10px;

}

.r-form ul li input{

	width:300px;

	height:30px;

	text-indent: 8px;

	border:1px solid #ccc;

}

.r-form ul li span{

	width:196px;

	line-height:32px;

	color:#f20000;

	margin-left:3px;

}

.r-form ul li.has-success span{

	color:#a8c001;

}

.form-tk{

	width:509px;

	height:132px;

	overflow-y: scroll;

	margin:52px auto;

	color:#757575;

	border:1px solid #ccc;

}

.form-tk .tit{

	font-size:16px;

	color:#333;

	text-align: center;

	margin:8px 0px 5px;

}

.r-form .sub{

	width:303px;

	height:33px;

	line-height:33px;

	display: block;

	margin:0 auto 445px;

	color:#fff;

	font-size:14px;

	background-color:#cd060c;

}

.in-cont-con{

	font-size:14px;

	line-height:36px;

	font-family: "微软雅黑";

	padding:50px 0px 70px 15px;

	border-bottom: 1px solid #e1e1e1;

}

.in-cont-con p.first{

	font-size:20px;

}

.in-cont-con .join_qq{

	display: block;

	margin-top:43px;

}

.cont-ewm{

	padding:77px 0px 391px 180px;

}

.cont-ewm ul li{

	margin-right:55px;

	float:left;

}

.cont-ewm ul li p{

	font-size: 14px;

	text-align: center;

	margin-top:15px;

}

.in-plc-list ul li{

	padding:20px 0px;

	font-size:14px;

	height:181px;

	border-bottom: 1px solid #e1e1e1;

}

.in-plc-list ul li .plc-img img{

	width:255px;

	height:181px;

}

.in-plc-list ul li .plc-right{

	width:477px;

}

.in-plc-list ul li .plc-right h3{

	font-size:20px;

	margin:20px 0px 12px 0px;

}

.in-plc-list ul li .plc-right h3 a{

	display: block;

}

.in-plc-list ul li .plc-right p.plc-area i.icon{

	width:21px;

	height:21px;

	background: url(../images/place_06.jpg);

}

.in-plc-list ul li .plc-right p.desc{

	color:#4b4b4b;

	line-height:28px;

	height:56px;

	overflow: hidden;

	margin-bottom:20px;

}

.in-new-list ul li{

	padding:25px 0px;

	border-bottom: 1px dotted #9c9c9c;

}
.in-new-list ul li:hover a{color:#dd2727}
.in-new-list ul li:hover{background:#fdfdfd}
.in-new-list ul li:first-child{

	padding-top:40px;

}

.in-new-list ul li h3{

	font-size:20px;

	height:24px;

	overflow: hidden;

}

.in-new-list ul li h3 i.icon{

	width:21px;

	height:22px;

	background: url(../images/news_03.jpg);

	margin-right:7px;

}

.in-new-list ul li .date{

	font-size:14px;

	color:#7d7d7d;

	margin:13px 0px 5px;

}

.in-new-list ul li .desc{

	color:#4b4b4b;

	font-size:14px;

	line-height:28px;

	height:56px;

	overflow: hidden;

}

.in-bf-con{

	/padding:36px 10px 390px;
padding:10px 10px 38px;
	line-height:25px;

	font-size:13px;

	/text-indent: 2em;

}
.in-bf-con img{ width:734px !important; height:100% !important}

.in-bf-con img{

	margin:8px auto; 

}



.hyjj{width:730px;height:330px;/border:1px solid #111;margin:0 auto;background:url(../images/hybj.jpg) repeat-x bottom}
.hyjj img{float:left;width:335px;height:300px;margin:0}
.hyjj .hyjjnr dt{font:600 18px/40px "微软雅黑";border-bottom:1px solid #ccc}
.hyjj .hyjjnr dd{width:182px;height:50px;float:left;font:100 16px/50px "微软雅黑"}
.hyjj .hyjjnr{width:365px;height:230px;float:right;margin:50px 0 0 0}

.hyxq h3{font:600 18px/40px "微软雅黑";margin:15px 0 0px 0}
.hyxq{border-bottom:1px solid #ccc;margin:0 0 15px 0;padding:0 0 20px 0}

.hyxg{font:300 18px/40px "微软雅黑";background:#b71d2a;color:#fff;padding-left:10px;margin:20px 0 5px 0}

.fran-con .clearfix li{float:left;margin:0 10px;height:230px}
.fran-con .clearfix li img{width:180px;height:160px;margin:5px auto}
.fran-con .clearfix{position:relative;width:9999px}
.fran-con .fran-banner{overflow:hidden;width:}


.picletf ul li{ width:238px; height:240px; padding-top:20px; float:left; margin-right:20px;}
.picletf ul li img{ width:238px; height:200px;}
/*.picletf ul li:nth-child(3n){ margin-right:0px;}*/
.picletf ul li:nth-of-type(3n){ margin-right:0px;}
.pictiter{ width:100%; line-height:40px; text-align:center; font-size:14px;}

#r3{width:150px;height:150px; float:right; 
position:fixed !important; top:50px;
position:absolute; z-index:400; top:expression(offsetParent.scrollBottom+20); right:10px;} 
